body		{ color:#006; font-family:vedana,arial,helvetica,sans-serif; font-size:11pt; }
.FLAYOUT tr	{ verticle-align:top; }
table		{ color:#006; font-family:vedana,arial,helvetica,sans-serif; font-size:11pt; }
.BANNER		{ border:ridge 4px #009; }
.BULL		{ font-size:11pt; padding:0px 10px; }
.SBAR		{ background-image:url(../images/sbarbg.jpg); background-repeat:repeat-y;  }
.SBAR img	{ margin:5px 10px 5px 10px; }
.MBOD		{ width:100%;  }
.MBOD h1	{ font-size:22pt; }
.SBAR		{ padding-top:10px; }
.SBAR a		{ background-color:#009; border:0px #00f solid; color:#fff; padding:2px; text-decoration:none; display:block; width:136px; position:relative; }
.SBAR a:visited	{ border:0px #00f solid;  padding:2px; }
.SBAR a:hover	{ border:2px #00f outset; padding:0px; }
.SBAR a:active	{ border:2px #00f inset;  padding:0px; }
.BADR		{ color:#009; font-size:10pt; font-weight:bold; }
.DOCS		{ background-color:#fff; color:#009; font-family:verdana,arial,sans-serif; font-size:8pt; margin:10px 10px 5px 10px; }
.siteby		{ background-color:#fff; color:#009; font-family:arial helvetica sans-serif; font-size:9pt; font-weight:bold; text-align:center; }
.CONTACT	{ font-size:9pt; }
.CONTACT th	{ text-align:right; vertical-align:middle; padding:2px 6px 0px 0px; font-size:8pt; }
.CONTACT td	{ font-weight:bold;  vertical-align:middle; padding:2px 0px; }
.CONTACT input, .CONTACT textarea, .CONTACT select
		{ background-color:#cceeff; font-size:9pt; }
.FLBL		{ font-size:7pt; }
